[SciPy-user] [ Python(x,y) ] New release : 1.2.0

Pierre Raybaut contact@pythonxy....
Tue May 27 15:22:57 CDT 2008


>
> Pierre Raybaut wrote:
>> > Hi all,
>> > 
>> > Python(x,y) 1.2.0 is now available on http://www.pythonxy.com.
>>     
>
> Hello, thank you for putting this together, this bundle is very interesting, but 
> on the website I couldn't find a word on compatibility or conflict when one or 
> the other tool is already pre-installed ?...
>
> Best, BB
It depends on what is pre-installed (could you be more specific?).
I think that re-installing over an existing Python 2.5.2 and Python 
modules (as well as Eclipse and MinGW) won't be a problem as long as it 
is the same version and provided that you enter the same installation 
folder during the installation process. Otherwise, I didn't do any test 
to check conflicting issues with other Python versions, but I would not 
recommend it. This being said, that is a general topic, as Python(x,y) 
is "only" a distribution, so perhaps some people here would have a 
better knowledge on this matter than me.

Thanks for your message.
Pierre Raybaut


More information about the SciPy-user mailing list